@charset "utf-8";
.errBox {
	padding: 20px 0 30px 0;
	color: #333333;
}
.errSystem {
	width:700px;
	height:219px;
	margin: 0 auto 20px;
	padding: 0 0 0 0;
	background:url("../img/err/err_system.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.errSystem p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 170%;
	position: absolute;
	top: 112px;
	left: 42px;
}
.errSystem p span {
	font-weight:bold;
}
.errInquiryTitle {
	background:url("../img/err/err_inquiry_t.gif") no-repeat left top;
	width: 660px;
	height: 37px;
	margin: 0px;
	padding: 0px;
}
.errInquiryTitle h3 {
	width: 660px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
.errInquiry {
	margin: 0px 0px 30px 0px;
	padding: 0px;
}
.errInquiry table tr {
	width: 660px;
	background:url("../img/err/err_inquiry_l.gif") repeat-x left bottom;
}
.errInquiry table tr th {
	width: 200px;
	padding: 10px;
}
.errInquiry table tr td {
	font-size: 92.4%;
	line-height: 120%;
	padding: 10px;
	text-align: left;
}
.errInquiry table tr td dl{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.errInquiry table tr td dl dt {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.errInquiry table tr td dl dd {
	margin: 0px;
	padding: 0px;
}


.err404 {
	width:700px;
	height:219px;
	margin: 0 auto 20px;
	padding: 0;
	background:url("../img/err/err_404.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.err404 p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 150%;
	position: absolute;
	top: 92px;
	left: 49px;
}
.err404 p span {
	font-weight:bold;
}

.errBn {
	margin: 0;
	padding: 0 0 30px 0;
	width: 688px;
}

.errBn img {
	margin: 0;
	padding: 0 0 8px 0;
}

.errSiteMap {
	margin: 0;
	padding: 0 0 30px 0;
	width: 768px;
	text-align: left;
}


.errTimeout {
	width:700px;
	height:219px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background:url("../img/err/err_timeout.gif") no-repeat left top;
	text-align: left;
	position:relative;
}

.errTimeout p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 150%;
	position: absolute;
	top: 104px;
	left: 49px;
}

.errTimeout p span {
	font-weight:bold;
}

.errTimeout div.backHome {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 168px;
	left: 166px;
}

.errSorry {
	width:700px;
	height:219px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background:url("../img/err/err_sorry.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.errSorry p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 150%;
	position: absolute;
	top: 113px;
	left: 45px;
}
.errSorry p span {
	font-weight:bold;
}

.errDupli {
	width:700px;
	height:219px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background:url("../img/err/error_wclick.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.errDupli p {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 100%;
	line-height: 150%;
	position: absolute;
	top: 95px;
	left: 45px;
}
.errDupli p span {
	font-weight:bold;
}

.errIntInquiryTitle {
	background:url("../img/err/err_int_inquiry_t.gif") no-repeat left top;
	width: 660px;
	height: 37px;
	margin: 0px;
	padding: 0px;
}
.errIntInquiryTitle h3 {
	width: 660px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}


/* ----------------------------------
 * int-en errorpage
 * ---------------------------------- */
.errSystem_inten {
	width:700px;
	height:219px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background:url("../img/err/err_int_en_system.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.errSystem_inten p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 170%;
	position: absolute;
	top: 112px;
	left: 42px;
}
.errSystem_inten p span {
	font-weight:bold;
}
.err404_inten {
	width:700px;
	height:219px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background:url("../img/err/err_int_en_404.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.err404_inten p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 150%;
	position: absolute;
	top: 92px;
	left: 49px;
}
.err404_inten p span {
	font-weight:bold;
}

.errDupli_inten {
	width:700px;
	height:219px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background:url("../img/err/err_int_en_wclick.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.errDupli_inten p {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 100%;
	line-height: 150%;
	position: absolute;
	top: 95px;
	left: 45px;
}
.errDupli_inten p span {
	font-weight:bold;
}

.errTimeout_inten {
	width:700px;
	height:219px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background:url("../img/err/err_int_en_timeout.gif") no-repeat left top;
	text-align: left;
	position:relative;
}

.errTimeout_inten p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 150%;
	position: absolute;
	top: 104px;
	left: 49px;
}

.errTimeout_inten p span {
	font-weight:bold;
}

.errTimeout_inten div.backHome {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 168px;
	left: 250px;
}
.errSorry_inten {
	width:700px;
	height:219px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background:url("../img/err/err_int_en_sorry.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.errSorry_inten p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 150%;
	position: absolute;
	top: 113px;
	left: 45px;
}
.errSorry_inten p span {
	font-weight:bold;
}
.errInquiry_inten p{
	text-align: left;
	width: 600px;
}
.alert {
	margin-top: 10px;
}
.alert h2 {
	margin: 0 auto;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #910000;
	width: 580px;
	/*height: 14px;*/
	font-size: 107.7%;
	height:100%;
	color: #fff;
	background: #c00505;
}
.alert p {
	margin: 0 auto 20px;
	padding: 10px;
	border: 1px solid #910000;
	width: 578px;
	color: #ff0000;
	background: #fffde3;
	font-size: 107.7%;
}
.alert p img {
	margin-right: 10px;
	vertical-align: middle;
}

.errNon-regular {
	width:700px;
	height:219px;
	margin: 0 auto 20px;
	padding: 0 0 0 0;
	background:url("../img/err/err_non-regular.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.errNon-regular p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 170%;
	position: absolute;
	top: 112px;
	left: 42px;
}
.errNon-regular p span {
	font-weight:bold;
}

.errNon-konyu_seigen {
	width:700px;
	height:219px;
	margin: 0 auto 20px;
	padding: 0 0 0 0;
	background:url("../img/err/err_konyu_seigen.gif") no-repeat left top;
	text-align: left;
	position:relative;
}
.errNon-konyu_seigen p {
	margin: 0;
	padding: 0;
	font-size: 107.7%;
	line-height: 170%;
	position: absolute;
	top: 112px;
	left: 42px;
}
.errNon-konyu_seigen p span {
	font-weight:bold;
}
